body {
	background: white;
}

.logo {
	padding: 15px 0 5px;
	text-align: center;
	background: white;
}
.logo h1 {
	display: block;
	padding: 0;
	text-transform: uppercase;
	display: block;
	font-size: 43px;
/*	margin-left: -14px;
*/}
.logo h1 a {
	color: #212121;
}
.logo h1 a i {
	display: inline-block;
	width: 96px;
	height: 87px;
	background: url('images/truth-love-wisdom.png'); center center no-repeat;
	vertical-align: middle;
}
#access > .menu > ul > li > a:after, #access > .menu > ul ul:after {
	border: none;
}
#access > .menu {
	text-align: center;
}
#access > .menu > ul {
/*	display: inline-block;
*/}
#access ul li a {
	font-size: 14px;
	padding: 1px 3px;
}
#access ul li.menu-item-21 {
	margin-right: 0;
}
#access ul li.menu-item-21 a {
	margin-right: 0;
	padding: 1px 12px;
}
ul.social-media {
	list-style-type: none;
	margin: 0!important;
}
ul.social-media li {
	margin: 0 0 10px;
	text-align: left;
}
ul.social-media a {
	display: block;
	padding: 6px 15px;
	color: white;
	font-size: 18px;
	text-align: center;
}
ul.social-media a i {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	vertical-align: middle;
	margin: 0 10px 0 0;
	background-position: 0 0;
}
ul.social-media li.facebook a {
	background: #3b5998;
}
ul.social-media li.twitter a {
	background: #55acee;
}
ul.social-media li.twitter i {
	background-image: url('images/twitter-bird.png');
	margin-right: 6px;
}
ul.social-media li.facebook i {
	background-image: url('images/facebook-f.png');
	background-size: 12px 24px;
	width: 12px;
	height: 24px;
	margin-left: 7px;
}
.widget-title, .widget-title a {
	text-align: center;
	padding: 4px 8px;
	-webkit-font-smoothing: antialiased;
}
.sidey .widget-title:after {
	border: none;
}
#site-copyright {
	margin: 0;
	padding: 0;
	font-size: 20px;
}
#footer2 {
	padding: 20px 0;
}
#sfooter {
	display: none;
}
#container.two-columns-right #content {
	width: 700px;
}
#container.two-columns-right #secondary {
	width: 320px;
}
.img_ad {
	margin: 20px 0;
	display: inline-block;
}